Bug 177934 - audio/qjackctl: Update to version 0.3.10
Summary: audio/qjackctl: Update to version 0.3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-17 19:10 UTC by tkato432
Modified: 2013-04-30 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.83 KB, patch)
2013-04-17 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-04-17 19:10:08 UTC
- Update to version 0.3.10
Comment 1 Edwin Groothuis freebsd_committer 2013-04-17 19:13:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-04-30 08:45:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-04-30 08:45:41 UTC
Author: miwi
Date: Tue Apr 30 07:45:28 2013
New Revision: 316890
URL: http://svnweb.freebsd.org/changeset/ports/316890

Log:
  - Update to 0.3.10
  
  PR:		177934
  Submitted by:	Ports Fury

Modified:
  head/audio/qjackctl/Makefile   (contents, props changed)
  head/audio/qjackctl/distinfo   (contents, props changed)
  head/audio/qjackctl/pkg-plist   (contents, props changed)

Modified: head/audio/qjackctl/Makefile
==============================================================================
--- head/audio/qjackctl/Makefile	Tue Apr 30 07:45:02 2013	(r316889)
+++ head/audio/qjackctl/Makefile	Tue Apr 30 07:45:28 2013	(r316890)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	qjackctl
-# Date created:		2006-12-06
-# Whom:			trasz <trasz@pin.if.uz.zgora.pl>
-#
+# Created by: trasz <trasz@pin.if.uz.zgora.pl>
 # $FreeBSD$
-#
 
 PORTNAME=	qjackctl
-DISTVERSION=	0.3.9
+DISTVERSION=	0.3.10
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}%20%28stable%29/${PORTVERSION}
 
@@ -15,8 +11,8 @@ COMMENT=	Qt Interface for the JACK Audio
 
 LICENSE=	GPLv2
 
-LIB_DEPENDS=	asound.2:${PORTSDIR}/audio/alsa-lib \
-		jack.0:${PORTSDIR}/audio/jack
+LIB_DEPENDS=	asound:${PORTSDIR}/audio/alsa-lib \
+		jack:${PORTSDIR}/audio/jack
 
 USE_QT4=	corelib dbus gui xml \
 		linguist_build moc_build qmake_build rcc_build uic_build

Modified: head/audio/qjackctl/distinfo
==============================================================================
--- head/audio/qjackctl/distinfo	Tue Apr 30 07:45:02 2013	(r316889)
+++ head/audio/qjackctl/distinfo	Tue Apr 30 07:45:28 2013	(r316890)
@@ -1,2 +1,2 @@
-SHA256 (qjackctl-0.3.9.tar.gz) = 5ee8d60675cc65eca8e3aea8ff42770efd6ff84293f9b0f9c2c7acd2383d9a28
-SIZE (qjackctl-0.3.9.tar.gz) = 449783
+SHA256 (qjackctl-0.3.10.tar.gz) = 5cdd937c44e5c737f3d2c2063ada015cac2fc8ed0cdbcb90d0ba747087270132
+SIZE (qjackctl-0.3.10.tar.gz) = 487678

Modified: head/audio/qjackctl/pkg-plist
==============================================================================
--- head/audio/qjackctl/pkg-plist	Tue Apr 30 07:45:02 2013	(r316889)
+++ head/audio/qjackctl/pkg-plist	Tue Apr 30 07:45:28 2013	(r316890)
@@ -6,6 +6,7 @@ share/locale/qjackctl_de.qm
 share/locale/qjackctl_es.qm
 share/locale/qjackctl_fr.qm
 share/locale/qjackctl_it.qm
+share/locale/qjackctl_ja.qm
 share/locale/qjackctl_nl.qm
 share/locale/qjackctl_ru.qm
 @dirrmtry share/icons/hicolor/32x32/apps
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"